PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - f -

- fakeIndex : PHTTPDirRequest
- family : PSTUNAddressAttribute
- faultCode : PXMLRPC , PXMLRPCBlock , PSOAPClient
- faultText : PXMLRPCBlock , PSOAPClient , PXMLRPC
- fieldNames : PHTTPForm
- fields : PHTTPCompositeField , PHTTPForm
- file : PHTTPFileRequest
- fileName : PMemoryHeap::Header
- filePath : PHTTPFile
- first : PSafeDictionary< K, D >::iterator_pair , PDictionary< K, D >::iterator_pair< CK, CD >
- firstRealObject : PMemoryHeap
- Flags : DnsRecord
- flags : PMemoryHeap::Header , PMemoryHeap , PDNS::NAPTRRecord , PSTUNChangeRequest
- flip : PVideoDevice::OpenArgs
- floatDouble : PVarType::Variant
- floatExtended : PVarType::Variant
- floatSingle : PVarType::Variant
- format : PVarType::Variant
- formatInfo : PSound
- fragment : PURL
- frameDelay : PDelayChannel
- frameHeight : PVideoFrameInfo
- frameRate : PVideoFrameInfo
- frameSize : PDelayChannel
- framesizes : PVideoInputDevice::Capabilities
- frameStore : PVideoDevice
- frameWidth : PVideoFrameInfo
- freeFillChar : PMemoryHeap
- fromAddress : PSMTPClient , PSMTPServer
- fromPath : PSMTPServer
- fullName : PHTTPField